Debian Bug report logs - #734904
ITP: vim-syntastic -- Syntax checking hacks for vim

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrea Capriotti <capriott@debian.org>

Date: Fri, 10 Jan 2014 17:39:01 UTC

Owned by: Andrea Capriotti <capriott@debian.org>

Severity: wishlist

Fixed in version vim-syntastic/3.2.0-1

Done: Andrea Capriotti <capriott@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, capriott@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#734904; Package wnpp. (Fri, 10 Jan 2014 17:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrea Capriotti <capriott@debian.org>:
New Bug report received and forwarded. Copy sent to capriott@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 10 Jan 2014 17:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrea Capriotti <capriott@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: vim-syntastic -- Syntax checking hacks for vim
Date: Fri, 10 Jan 2014 18:36:42 +0100
Package: wnpp
Severity: wishlist
Owner: Andrea Capriotti <capriott@debian.org>

* Package name    : vim-syntastic
  Version         : 3.2.0
  Upstream Author : Martin Grenfell <martin.grenfell@gmail.com>
* URL             : https://github.com/scrooloose/syntastic
* License         : DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
  Programming Lang: Vim
  Description     : Syntax checking hacks for vim
  Syntastic is a syntax checking plugin that runs files through external syntax
  checkers and displays any resulting errors to the user. This can be done on
  demand, or automatically as files are saved. If syntax errors are detected,
the
  user is notified and is happy because they didn't have to compile their code
or
  execute their script to find them.

  At the time of this writing, syntax checking plugins exist for ActionScript,
  Ada, AppleScript, AsciiDoc, Bourne shell, C, C++, C#, Chef, CoffeeScript,
Coco,
  Coq, CSS, Cucumber, CUDA, D, Dart, DocBook, Dust, Elixir, Erlang, eRuby,
  Fortran, Gentoo metadata, GLSL, Go, Haml, Haskell, Haxe, Handlebars, HSS,
  HTML, Java, JavaScript, JSON, LESS, Lex, Limbo, LISP, LLVM intermediate
language,
  Lua, MATLAB, NASM, Objective-C, Objective-C++, OCaml, Perl, Perl POD, PHP,
  gettext Portable Object, Puppet, Python, Racket, reStructuredText, Ruby,
Rust,
  SASS/SCSS, Scala, Slim, Tcl, TeX, Twig, TypeScript, Vala, Verilog, VHDL,
xHtml,
  XML, XSLT, YACC, YAML, z80, Zope page templates, zsh.



Reply sent to Andrea Capriotti <capriott@debian.org>:
You have taken responsibility. (Tue, 25 Feb 2014 16:03:18 GMT) Full text and rfc822 format available.

Notification sent to Andrea Capriotti <capriott@debian.org>:
Bug acknowledged by developer. (Tue, 25 Feb 2014 16:03:18 GMT) Full text and rfc822 format available.

Message #10 received at 734904-close@bugs.debian.org (full text, mbox):

From: Andrea Capriotti <capriott@debian.org>
To: 734904-close@bugs.debian.org
Subject: Bug#734904: fixed in vim-syntastic 3.2.0-1
Date: Tue, 25 Feb 2014 16:00:07 +0000
Source: vim-syntastic
Source-Version: 3.2.0-1

We believe that the bug you reported is fixed in the latest version of
vim-syntastic, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734904@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrea Capriotti <capriott@debian.org> (supplier of updated vim-syntastic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 10 Jan 2014 12:33:47 +0100
Source: vim-syntastic
Binary: vim-syntastic
Architecture: source all
Version: 3.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Andrea Capriotti <capriott@debian.org>
Changed-By: Andrea Capriotti <capriott@debian.org>
Description: 
 vim-syntastic - Syntax checking hacks for vim
Closes: 734904
Changes: 
 vim-syntastic (3.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #734904)
Checksums-Sha1: 
 aa9be393052eaea07be721a45d43ccf765ab638a 1109 vim-syntastic_3.2.0-1.dsc
 fb009ebf991d734b0efb993c4d8078a32575b1c0 161439 vim-syntastic_3.2.0.orig.tar.gz
 67a2d4fcfe0d5dfc301cb7d6679c621d22ba8d6d 3764 vim-syntastic_3.2.0-1.debian.tar.xz
 fe3253b066fa5540c1b39bd29f824ee2559e799a 64678 vim-syntastic_3.2.0-1_all.deb
Checksums-Sha256: 
 61661f39a55ad401ffa0df4a4622d3cc78c871cb7e7c14cbfbaf4aaac74ba4eb 1109 vim-syntastic_3.2.0-1.dsc
 750948d8c2ba38bd0c3dd777480d50ef55a591c7b639dceb10b07b3d5544244d 161439 vim-syntastic_3.2.0.orig.tar.gz
 9d23818edbe1708e2db3df4ab4bfb94d648938d51678c5f12c16538505ee49d8 3764 vim-syntastic_3.2.0-1.debian.tar.xz
 ff892ac6da3d7a302a3e70cb653750ad42fc19bd9151e568296edf00573dac32 64678 vim-syntastic_3.2.0-1_all.deb
Files: 
 f089de0f0d660bd13d42fddfd5b27079 1109 editors optional vim-syntastic_3.2.0-1.dsc
 1de79003ad82aa4a5381fc025bfd36f9 161439 editors optional vim-syntastic_3.2.0.orig.tar.gz
 fdba760847655b9710bc750ce4befb27 3764 editors optional vim-syntastic_3.2.0-1.debian.tar.xz
 a09ace6274e918f7f81788b00a32af93 64678 editors optional vim-syntastic_3.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlLpLUMACgkQ4oPIaHg5igE5egCeP/NZSOtVBPm1duhXP9WatY4v
1+sAn00QRZTO/3a0gSWFFdOBde72X21S
=l1EW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Mar 2014 07:26:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:47:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.